Bug 67579 - Quota for new user not created properly
Quota for new user not created properly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-27 14:17 EDT by Peter Hunter
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Hunter 2002-06-27 14:17:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
After running the edquota command for a new user, the following appeared in the
logs:

kernel: VFS: find_free_dqentry(): Data block full but it shouldn't.
kernel: VFS: Error -5 occured while creating quota.

Now every time quota for this user is accessed we get:

kernel: VFS: Quota for id 760 referenced but not present.
kernel: VFS: Can't read quota structure for id 760.

# quotaoff /home
# quotacheck /home
# quotaon /home

fixed the trouble.

Version-Release number of selected component (if applicable):
kernel 2.4.9-31smp

How reproducible:
Didn't try

Additional info:

This filesystem is ext3.
Comment 1 Petri T. Koistinen 2003-05-17 17:56:51 EDT
You might be interested about new quota bug #90939, can you verify it on Red Hat
Linux 7.1?
Comment 2 Bugzilla owner 2004-09-30 11:39:42 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.